html,
body {
	position: relative;
	height: 100%;
}

.container-fluid {
	max-width: 1600px;
}

.container {
	max-width: 1400px;
	padding: 0 15px;
}

#nav {
	position: fixed;
	z-index: 999999;
	top: 0;
	width: 100%;
	height: 98px;
	background: #ffffff;
}

.header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999999;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: rgba(0, 0, 0, 0.2);
}

/*header PC*/

#header_vue {
	position: relative;
	z-index: 9999999;
	/* padding-top: 34px; */
}

.headervue {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.header-navbar {
	padding: 0;
	width: 100%;
	position: static;
}

.navbar-con {
	display: flex;
	flex-basis: auto;
	height: 100%;
	/* width: 50%; */
	justify-content: flex-end;
}

.navbar-con .headerbox-nav {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.headervue .iconfont {
	position: relative;
	top: 0.02rem;
	font-size: 0.2rem;
}

.headervue .item>a {
	display: flex;
	height: 100%;
	margin: 0 25px;
	font-size: 18px;
	cursor: pointer;
	white-space: nowrap;
	align-items: center;
	color: #ffffff;
}

.headervue .item>a>i {
	margin-left: 5px;
}

.headervue .item a:hover,
.headerbox-nav .item.show>a {
	color: #e75516;
	text-decoration: none;
}

.headervue .header-wrap {
	position: fixed;
	z-index: 999999;
	top: 0;
	width: 100%;
	/* height: 68px; */
	background: rgba(126, 128, 130, .6);
	display: flex;
	padding-top: 40px;
}

.headervue .header-wrap .headerbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/* padding-right: 0; */
	/* padding-left: 0; */
	/* box-shadow: 0 0 5px 5px #11111108; */
	height: 60px;
}

.headervue .header-wrap .header-logo {
	display: flex;
	align-items: flex-start;
	margin-right: 28px;
	position: relative;
	height: 60px;
}

.headervue .header-wrap .header-logo>a {
	/* position: absolute; */
	display: flex;
	/* background: #ffffff; */
	padding: 10px 0;
	/* border-bottom-left-radius: 10px; */
	/* border-bottom-right-radius: 10px; */
	margin-top: -5px;
	height: 100%;
	align-items: center;
}

.headervue .header-wrap .header-logo>a .logo-img {
	max-width: none;
}

.headervue .header-wrap .header-right {
	display: flex;
	align-items: center;
	color: #999999;
	margin-right: 0px;
	height: 100%;
}

.headervue .header-wrap .header-right .nav-search {
	width: 22px;
	cursor: pointer;
}

.headervue .header-wrap .header-right .nav-search .search_btn a {
	display: block;
	background-image: url(../images/icon-search.png);
	background-size: cover;
	width: 22px;
	height: 22px;
}

.headervue .header-wrap .header-right .nav-search .search_btn a:hover {
	background-image: url(../images/icon-search-h.png);
}

.headervue .header-wrap .header-right .nav-brand .brand_btn a {
	display: block;
	background-image: url(../images/icon-more.png);
	background-size: cover;
	width: 22px;
	height: 22px;
}

.headervue .header-wrap .header-right .nav-brand .brand_btn a:hover {
	background-image: url(../images/icon-more-h.png);
}

.headervue .header-wrap .header-right .nav-brand .brand_btn {
	width: 20px;
	height: 16px;
	position: relative;
	z-index: 5;
	border-top: 0;
	border-bottom: 0;
	cursor: pointer;
}

.headervue .header-wrap .header-right .nav-brand .brand_btn i {
	width: 20px;
	height: 2px;
	background: #ffffff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.headervue .header-wrap .header-right .nav-brand .brand_btn i:first-child {
	margin-top: -6px;
}

.headervue .header-wrap .header-right .nav-brand .brand_btn i:last-child {
	margin-top: 6px;
}

.headervue .header-wrap .header-right .nav-brand .brand_btn.active i:nth-child(2) {
	opacity: 0;
}

.headervue .header-wrap .header-right .nav-brand .brand_btn.active i:first-child {
	margin: 0;
	transform: translate(-50%, -50%) rotate(-45deg);
}

.headervue .header-wrap .header-right .nav-brand .brand_btn.active i:last-child {
	margin: 0;
	transform: translate(-50%, -50%) rotate(45deg);
}

.lang.show>a>i {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	transform: rotate(0);
	-ms-transform: rotate(0);
	/* IE 9 */
	-moz-transform: rotate(0);
	/* Firefox */
	-webkit-transform: rotate(0);
	/* Safari ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ Chrome */
	-o-transform: rotate(0);
	/* Opera */
}


.headervue .header-wrap .header-right .nav-lang {
	color: #bcbcbc;
	display: flex;
	align-items: center;
	height: 100%;
}

.headervue .header-wrap .header-right .nav-lang .dropdown {
	height: 100%;
	position: relative;
}

.headervue .header-wrap .header-right .nav-lang .dropdown>a.icon-lang {
	display: block;
	background-image: url(../images/icon-lang.png);
	background-size: cover;
	width: 22px;
	height: 22px;
}

.headervue .header-wrap .header-right .nav-lang .dropdown.show>a.icon-lang,
.headervue .header-wrap .header-right .nav-lang .dropdown>a.icon-lang:hover {
	background-image: url(../images/icon-lang-h.png);
}

.headervue .header-wrap .header-right .nav-lang .dropdown-menu {
	width: 120px;
	margin-left: -60px;
	min-width: unset;
	/* right: 0; */
	border: none;
	background: #afafaf;
	padding-top: 15px;
	/* left: auto; */
	padding-bottom: 0;
	border-radius: 0 0 4px 4px;
	margin-top: 0 !important;
}

.headervue .header-wrap .header-right .nav-lang .dropdown-menu a {
	color: #ffffff;
	border-right: 1px solid #ffffff2d;
	height: 36px;
	padding-top: 0;
	padding-bottom: 0;
	/* opacity: 0.6; */
	/* width: 127px; */
	/* display: inline-block; */
}

.headervue .header-wrap .header-right .nav-lang .dropdown-menu a:hover {
	color: #e75516;
}

.headervue .header-wrap .header-right .nav-lang .dropdown-menu a:last-child {
	border-right: none;
}

.headervue .dropdown .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 200px;
	margin-top: 0px;
	background: #ffffff;
	border-radius: 0;
	padding: 10px 0;
	margin-left: -100px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	z-index: -1;
}

.fixed-top .dropdown .dropdown-menu {
	margin-top: 0;
}

.headervue .dropdown .dropdown-menu.dropdown-menu-pro {
	width: 250px;
	margin-left: -125px;
}

.headervue .dropdown .show {
	visibility: visible;
	opacity: 1;
	z-index: 10;
}

.headervue .dropdown-menu a {
	text-align: center;
	color: #7d7d7d;
	padding: 6px 15px;
	font-weight: 300;
	font-size: 14px;
}

.headerbox-nav .item>a {
	position: relative;
}

.headervue .dropdown-menu a:hover {
	color: #e75516;
	background-color: unset;
}


.prodropdown {
	position: static;
}


.headervue .dropdown .dropdown-menu.product_menu {
	display: none;
	width: 100%;
	margin: 0 auto;
	border-radius: 0;
	border: 0;
	left: 0;
	right: 0;
	padding: 0;
	background: none;
	max-width: 1600px;
	overflow: hidden;
	max-height: 90vh;
	overflow: hidden;
}


.product_menu .product_menu-con {
	display: block;
	position: relative;
	padding: 0 0 100px 0;
	width: 100%;
	background: #fff;
	max-height: 90vh;
	overflow: hidden;
}

.product_menu .product_menu-con .container {
	flex-direction: column;
}

.product_menu .nav_product_type {
	list-style: none;
	display: flex;
	/* justify-content: space-around; */
	/* width: 100%; */
}

.product_menu .nav_product_type li {
	margin: 20px;
}

.product_menu .nav_product_type li a {
	color: #7d7d7d;
	font-size: 18px;
}

.product_menu .nav_product_type li.cur a,
.product_menu .nav_product_type li a:hover {
	color: #e75516;
	text-decoration: none;
}

.product_menu .nav_product_list {
	width: 100%;
	/* padding-bottom: 100px; */
	max-height: calc(90vh - 120px);
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 30px;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ - ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ */
.product_menu .nav_product_list::-webkit-scrollbar {
	width: 4px;
}

.product_menu .nav_product_list::-webkit-scrollbar-track {
	background: #f1f1f1;
	border-radius: 2px;
}

.product_menu .nav_product_list::-webkit-scrollbar-thumb {
	background: #dadada;
	border-radius: 2px;
}

.product_menu .nav_product_list::-webkit-scrollbar-thumb:hover {
	background: #cecece;
}

.product_menu .nav_product_list::-webkit-scrollbar-button {
	display: none;
}


.product_menu .second_box {
	display: none;
}

.product_menu .second_box:first-child {
	display: block;
}

.product_menu .second_box {}

.second_level {
	margin-top: 30px;
}

.second-title {
	display: flex;
	color: #000000;
	font-size: 18px;
	justify-content: space-between;
	margin-bottom: 10px;
	font-weight: 400;
}

.second-title .more {
	margin-top: 0;
	cursor: pointer;
}

.second-title .more:hover {
	color: #ea5514;
}

.second-title .more.disabled {
	opacity: 0;
	display: none;
}

.second-title .more i {
	transition: transform 0.3s ease;
}

.second-title .more i.rotated {
	transform: rotate(180deg);
}

.second-con {
	width: 100%;
}

.second-con ul {
	display: flex;
	list-style: none;
	margin-left: -3px;
	margin-right: -3px;
	flex-wrap: wrap;
}

.second-con ul li {
	width: 12.5%;
	padding: 3px;
}

.second-con ul li.hide {
	display: none;
}

.second-con ul li.show {
	display: block;
}

.pro-item a {
	background-color: #eff1f2;
	display: block;
	padding: 0 0 18px !important;
}

.pro-item a:hover {
	background-color: #eff1f2 !important;
	display: block;
}

.pro-item a .pro-img {
	height: 50%;
	/* width: 18rem; */
	height: 10rem;
}

.pro-item a .pro-img img {
	transition: all 0.5s;
	height: 100%;
	width: 90%;
	object-fit: contain;
	margin-top: 5%;
}

.pro-item a:hover .pro-img img {
	transform: scale(1.1);
}

.pro-item a .pro-name {
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	text-align: center;
}

#header {
	display: block;
}

#ph-nav {
	display: none;
}



.header-navbar-m {
	background: #ffffff;
	height: 80px;
	position: fixed;
	z-index: 999999;
	top: 0;
	width: 100%;
	align-items: center;
}

.header-navbar-m .header-logo {
	position: relative;
}

.header-navbar-m .header-logo a img {
	/* height: 60px; */
	max-width: none;
}

.header-navbar-m .navbar-con .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2851, 51, 51, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.header-navbar-m .navbar-con .nav-search {
	margin-right: 5px;
}

.header-navbar-m .navbar-con .nav-search a {
	color: #333333;
	font-size: 18px;
}



.header-navbar-m .navbar-con .lang>a {
	color: #333333;
	padding: 0.5rem;
}

.header-navbar-m .navbar-con .lang .dropdown-menu {
	right: 0;
	left: auto;
}

.header-navbar-m .navbar-con {
	align-items: center;
}

.header-navbar-m .navbar-con .lang {
	font-size: 20px;
}

.header-navbar-m .navbar-con .lang .dropdown-menu {
	position: absolute;
	color: #666 !important;
	top: 48px;
	max-height: 10.6rem;
	width: 100px;
	min-width: unset;
	background-color: white;
	z-index: 100;
	-webkit-box-shadow: 0 0 5px rgb(0 0 0 / 20%);
	box-shadow: 0 0 5px rgb(0 0 0 / 20%);
	border-radius: 4px;
	padding: 5px 0;
	margin-left: -50px;
}

.header-navbar-m .navbar-con .lang .dropdown-menu a {
	text-align: center;
	color: #727272;
	padding: 6px 15px;
	font-size: 14px;
}

.header-navbar-m .navbar-con .lang .dropdown-menu a:hover {
	color: #0061ae;
	background-color: unset;
}

.banner {
	position: relative;
	width: 100%;
}

.banner .banner_img {
	height: calc(100vh + 100px);
	position: relative;
}

.banner .banner_img .swiper-container,
.banner .banner_img .swiper-container .swiper-wrapper {
	height: 100%;
}

.banner .swiper-container .swiper-wrapper .swiper-slide {
	overflow: hidden;
	height: 100%;
	position: relative;
}

.banner .swiper-container .swiper-wrapper .swiper-slide img {
	width: 100%;
}

.banner .swiper-container .swiper-wrapper .swiper-slide video {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 2;
	height: 100% !important;
	object-fit: cover;
}

.banner-text {
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	justify-content: flex-start;
	color: #0061ae;
	padding-top: 7%;
}

.banner .swiper-container .swiper-wrapper .swiper-slide .ban-img {
	height: 100%;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}

.banner .swiper-container .swiper-button-prev {
	left: 3rem;
	top: 50%;
	transform: translateY(0%);
	width: 3.4rem;
	height: 3.4rem;
	border: 1px solid #fff;
	border-radius: 50%;
	z-index: 4;
	font-size: 1.8rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s;
	opacity: 0;
}

.banner .swiper-container .swiper-button-next {
	right: 3rem;
	top: 50%;
	transform: translateY(0%);
	width: 3.4rem;
	height: 3.4rem;
	border: 1px solid #fff;
	border-radius: 50%;
	z-index: 4;
	font-size: 1.8rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s;
	opacity: 0;
}

.banner .swiper-container .swiper-button-next:hover,
.banner .swiper-container .swiper-button-prev:hover {
	background: #0061ae;
	color: #fff;
	border-color: #0061ae;
}

.banner .swiper-container .swiper-button-next:after,
.banner .swiper-container .swiper-button-prev:after {
	display: none;
}

.banner-pagination {
	bottom: 130px !important;
}

.banner-pagination .swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	display: inline-block;
	border-radius: 100%;
	background: #ffffff;
	opacity: 1;
	margin: 0 10px !important;
}

.banner-pagination .swiper-pagination-bullet-active {
	background: #e75516;
}

.banner:hover .swiper-button-next,
.banner:hover .swiper-button-prev {
	opacity: 1;
}

.ban3-text-box {
	position: relative;
}

.ban3-text-box>h1 {
	position: absolute;
	top: 5%;
	left: 15px;
	font-size: 3rem;
	font-weight: 900;
	color: #e75516;
}

.ban3-text-box .text-2 {
	position: absolute;
	bottom: 5%;
	left: 15px;
}

.ban3-text-box .text-2 span {
	font-size: 1rem;
	color: #ffffff;
	background-color: #e75516;
	padding: 5px 15px;
	border-radius: 6px;
	display: inline-block;
	font-weight: 400;
}

.ban3-text-box .text-2 h1 {
	font-size: 2rem;
	color: #ffffff;
	font-weight: 900;
	margin-top: 15px;
}

.ban4-text-box {
	position: relative;
}

.ban4-text-box .text-1 {
	position: absolute;
	top: 3%;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}

.ban4-text-box .text-1 span {
	font-size: 1.5rem;
	color: #ffffff;
	background-color: #2d55a4;
	padding: 15px 30px;
	border-radius: 10px;
	display: inline-block;
	font-weight: 400;
}

.ban4-text-box .text-1 h1 {
	font-size: 2.5rem;
	color: #ffffff;
	font-weight: 900;
	margin-top: 15px;
}

.index-about-contain {
	border-bottom: 2px solid #767676;
	padding-top: 100px;
	padding-bottom: 100px;
}

.index-about-con {
	display: flex;
}

.about-left {
	width: 50%;
}

.about-right {
	width: 50%;
}

.index-about-title {
	font-size: 24px;
	color: #221815;
	font-weight: 400;
}

.index-about-title h1 {
	font-size: 32px;
	color: #e75516;
	font-weight: 900;
}

.more {
	margin-top: 26px;
}

.more a {
	display: inline-block;
	font-size: 12px;
	font-weight: 500;
	color: #ffffff;
	background: #e75516;
	padding: 6px 15px;
	border-radius: 4px;
}

.more a:hover {
	text-decoration: none;
	background: #7e8082;
}

.about-num {
	margin-top: 90px;
}


.profile-data {
	display: flex;
	list-style: none;
	justify-content: space-between;
}

.profile-data li {
	text-align: center;
	max-width: 250px;
}

.profile-data li h1 {
	font-size: 36px;
	font-weight: 900;
	color: #e75516;
}

.index-info {
	margin-top: 45px;
}

.index-info-contain {
	display: flex;
}

.index-info-item {
	width: 50%;
	padding: 25px;
}

.index-info-item .info-img {
	overflow: hidden;
}

.index-info-item .info-img img {
	width: 100%;
	transition: all 0.3s;
}

.index-info-item:hover .info-img img {
	transform: scale(1.1);
}

.index-info-item .info-text {
	padding: 30px 10px;
}

.index-info-item .info-text .info-title h2 {
	font-weight: 700;
	color: #221815;
}

.index-info-item .info-text .info-p {
	min-height: 36px;
}

.index-info-item .info-text .more a {
	font-size: 14px;
	font-weight: 300;
	min-width: 145px;
	text-align: center;
	padding: 10px;
	border: 6px;
}

.index-plate {
	margin-top: 100px;
}

.index-plate-contain {
	display: flex;
	padding: 0 19px;
}

.index-plate-item {
	width: 25%;
	padding: 6px;
}

.index-plate-item a {
	color: #221815;
	font-weight: 300;
}

.index-plate-item a:hover {
	text-decoration: none;
}

.index-plate-item a .plate-img {
	overflow: hidden;
}

.index-plate-item a .plate-img img {
	width: 100%;
	transition: all 0.3s;
}

.index-plate-item a:hover .plate-img img {
	transform: scale(1.1);
}

.index-plate-item a .plate-text {
	padding: 36px 10px;
}

.index-plate-item a:hover .plate-text .plate-title {
	color: #e75516;
}

.index-plate-item a .plate-text h2 {
	font-size: 18px;
	text-align: center;
}

.index-plate-item a .plate-text .plate-p h2 {
	margin-top: 20px;
}

.index-plate-item a .plate-text .plate-p h2 span {
	color: #60ba0c;
}

.video-img {
	position: relative;
}

.video-img .video-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
	height: 50px;
	display: flex;
	color: #ffffff;
	font-size: 24px;
	background-color: rgba(231, 85, 22, 0.6);
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	line-height: 24px;
	z-index: 1;
}

.video-img .video-btn:after {
	content: "";
	display: block;
	width: 62px;
	height: 62px;
	position: absolute;
	background-color: rgba(231, 85, 22, 0.2);
	border-radius: 50%;
	z-index: -1;
	transition: all 0.3s;
}

.index-plate-item a:hover .video-img .video-btn:after {
	transform: scale(1.5);
}

.foot {
	color: #dcdddd;
	background-color: #221815;
}

.foot a {
	color: #dcdddd;
}

.foot a:hover {
	color: #e75516;
	text-decoration: none;
}

.foot-con {
	padding-top: 100px;
	padding-bottom: 100px;

	padding-left: 5%;
	padding-right: 5%;
}

.foot-nav {
	display: flex;
	justify-content: space-between;
}

.foot-logo {
	width: 40%;
}

.foot-ggy {
	margin-top: 100px;
}

.foot-ggy .index-about-title {
	color: #dcdddd;
}

.foot-nav-con {
	display: flex;
	justify-content: space-between;
	width: 55%;

}

.foot-nav-title {
	font-size: 18px;
	margin-bottom: 38px;
	padding-top: 10px;
	font-weight: 400;
}

.foot-nav-title a {
	color: #ffffff;
}

.foot-nav-ul ul {
	list-style: none;
}

.foot-nav-ul ul li {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 400;
}

.foot-nav-ul ul li a {
	color: #dcdddd;
}

.foot-nav-ul ul li.second {
	font-size: 14px;
	font-weight: 200;
}

.pop_up_video {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999999999;
}

.foot-contact {
	margin-top: 75px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.foot-contact-info {
	font-size: 18px;
	max-width: 405px;
	line-height: 30px;
	font-weight: 300;
}

.foot-share {
	display: flex;
	align-items: flex-end;
}

.foot-share-title {
	color: #ffffff;
	font-size: 25px;
	margin-bottom: 15px;
	font-weight: 400;
}

.foot-share-ul ul {
	list-style: none;
}

.foot-share-ul ul li {
	display: inline-block;
	margin-right: 15px;
	margin-top: 15px;
}

.foot-ewm {
	margin-left: 60px;
}

.pop_up_video>div {
	display: flex;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.9);
	justify-content: center;
	align-items: center;
}

.foot-copyright {
	background-color: #595757;
}

.foot-copyright-con {
	padding-left: 5%;
	padding-right: 5%;
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
	padding-bottom: 30px;
}

.pop_up_video .video {
	position: relative;
	width: 100%;
	max-width: 1200px;
}

.pop_up_video .video>span {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 0px;
	right: 0px;
	line-height: 60px;
	text-align: center;
	display: block;
	color: #fff;
	font-size: 30px;
	z-index: 99;
	cursor: pointer;
}

.pop_up_brand {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
}

.pop_up_brand .brand-con {
	display: flex;
	width: 100%;
	height: 100%;
	background: #ffffff;
	justify-content: center;
	align-items: center;
}

.pop_up_brand .brand-con .brand-title {
	font-size: 32px;
	font-weight: 600;
	color: #e75516;
	margin-bottom: 36px;
}

.pop_up_brand .brand-con .brand-list ul {
	list-style: none;
}

.pop_up_brand .brand-con .brand-list ul li {
	display: inline-block;
	font-size: 18px;
	margin-right: 36px;
}

.warpper-ny {
	padding: 60px 0 120px;
	overflow: hidden;
}

.pro-view-container {
	display: flex;
	justify-content: space-between;
}

.pro-view-container .pro-img {
	text-align: center;
}

.pro-view-container .pro-view-left {
	display: flex;
	max-width: 50%;
	margin-right: 30px;
	/* border: 1px solid #ddd; */
	align-items: center;
	justify-content: center;
}

.pro-view-img {
	width: 100%;
	position: relative;
}

.gallery-pro .swiper-slide {
	display: flex;
	width: 100% !important;
	text-align: center;
	background: #ffffff;
	justify-content: center;
	align-items: center;
}

.gallery-pro .swiper-slide img {
	width: 100%;
}

.swipers-btns {
	position: absolute;
	top: 50%;
	width: 100%;
	opacity: 0;
	z-index: 999;
	left: 0;
	margin-top: -12px;
}

.swipers-btn.swiper-button-disabled {
	color: #cccccc;
}

.swipers-btn {
	position: absolute;
	display: block;
	cursor: pointer;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	color: #000;
	text-align: center;
	line-height: 34px;
	font-size: 40px;
	text-align: center;
	outline: 0;
}

.pro-view-img:hover .swipers-btns {
	opacity: 1;
}

.pro-view-but-prev {
	right: 15px;
}

.pro-view-but-next {
	left: 15px;
}

.gallery-protwo {
	height: auto;
}

.gallery-protwo .swiper-slide {
	opacity: 0.4;
	height: auto;
	border: 1px solid #cdcdcd;
	background: #fff;
}

.pro-view-container .pro-view-right {
	width: 50%;
}

.pro-view-container .pro-title {
	font-size: 18px;
	position: relative;
	padding-right: 66px;
	padding-bottom: 20px;
	border-bottom: 1px solid #EAEAEA;
	margin-bottom: 40px;
}

.pro-view-container .pro-title h1 {
	font-size: 24px;
	margin-bottom: 0;
}

.gallery-thumbs .swiper-slide-thumb-active {
	opacity: 1;
	border-color: #000;
}

.pro-view-jj {
	position: relative;
	border-top: 1px solid #eaeaea;
	padding: 30px 30px 0;
	margin-bottom: 2rem;
}

.product-view .product_details {
	margin-top: 40px;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
}

.product-view .product_details h2 {
	font-size: 18px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.headline {
	margin-bottom: 30px;
}

.headline h2 {
	font-size: 1.6rem;
	font-weight: bold;
}

.pro-view-jj .swipers-btn {
	width: 30px;
	background: #f5f5f5;
	border-radius: 0;
	top: 30px;
	height: auto;
	bottom: 0px;
	font-size: 22px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pro-view-jj .swipers-btn:hover {
	background: #e75516;
	color: #fff;
}

.pro-view-jj .pro-view-but-next {
	left: 0;
}

.pro-view-jj .pro-view-but-prev {
	right: 0;
}

.pro-view-right .text-box img {
	max-width: 100%;
}

.gallery-protwo,
.gallery-pro {
	overflow: hidden;
}

.gallery-protwo .swiper-slide.swiper-slide-thumb-active {
	border-color: #e75516;
	opacity: 1;
}

.btn_p {
	margin-top: 30px;
	display: flex;
}

.btn_p a {
	margin-right: 20px;
	width: 137px;
	height: 47px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: #e75516;
	border-radius: 3px;
}

.btn_p a:hover {
	text-decoration: none;
}

.btn_p .retrun {
	border: 1px solid #eaeaea;
	color: #666;
	background: #f5f5f5;
}

.btn_p a.iq:hover {
	background: #7e8082;
	color: #fff;
}

.btn_p a.retrun:hover {
	background: none;
	border: 1px solid #000;
	color: #000;
}

.main {
	margin-top: 100px;
}

.main .breadcrumb {
	background: none;
	padding-left: 0px;
	padding-right: 0;
	position: relative;
	/* width: 94%; */
	margin: auto;
	margin-bottom: 36px;
	font-weight: 300;
	font-size: 16px;
}

.main .breadcrumb a:hover {
	text-decoration: none;
}

.title-ny {
	margin-bottom: 40px;
}

.title-ny h2 {
	font-size: 26px;
	font-weight: bold;
	color: #000;
}

.pro-view-detail table {
	width: 100%;
	border-bottom: 1px solid #dee2e6;
}

.pro-view-detail table td,
.pro-view-detail table th {
	padding: 1rem;
	/* vertical-align: top; */
	border-top: 1px solid #dee2e6;
	background-color: #F2F3F3;
}

.pro-view-detail table tbody tr td:last-child {
	background-color: unset;
}

.pro-view-detail table tbody tr th {
	background-color: #BFC0C0;
}

.pro-view-detail table tbody tr th {
	color: #ea5514;
	font-size: 20px;
}

.pro-view-detail table tbody tr th:first-child {
	color: #727171;
}

#banner-img {
	position: relative;
	min-height: 874px;
	background-size: cover;
	background-position: center center;
}

.ban-nav {
	padding-top: 20px;
	padding-bottom: 20px;
}

.ban-nav ul li {
	list-style: none;
	display: inline-block;
	margin-right: 6%;
}

.ban-nav ul li a {
	display: block;
	padding: 20px 0;
	min-width: 168px;
	font-size: 16px;
	font-weight: 400;
	color: #111;
}

.ban-nav ul li a:hover {
	text-decoration: none;
	color: #e75516;
}

.ban-nav ul li a.cur {
	border-bottom: 8px solid #e75516;
	color: #e75516;
}

.contain-con {
	padding-top: 30px;
	padding-bottom: 120px;
}

.container-title h1 {
	font-weight: 500;
	font-size: 36px;
}

.contain-intro-p {
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
}

.contact-conner {
	display: flex;
	flex-direction: row-reverse;
	margin-top: 50px;
}

.contact-right {
	width: 50%;
	padding-left: 54px;
	padding-top: 50px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 500;
}

.contact-left {
	width: 50%;
	padding-right: 54px;
}

.contact-left p {
	font-size: 16px;
	font-weight: 500;
}

.contact-feedback {
	margin-top: 20px;
}

.contact-feedback-form .form-control,
.contact-feedback-form .form-textarea {
	border-radius: 0;
	margin-bottom: 20px;
	border-color: #d3d3d3;
	font-weight: 300;
}

.contact-feedback-form .form-check-input:checked {
	background: url(../images/check-icon.png) no-repeat;
	background-size: cover;
}

.contact-feedback-form .form-check {
	padding-left: 30px;
}

.contact-feedback-form .form-check-input {
	margin-left: -30px;
	width: 20px;
	height: 20px;
	border: 1px solid #e1e1e1;
	-webkit-appearance: none;
	background-color: #ffffff;
	margin-top: 0;
}

.contact.warp .feedback-form {
	margin-top: 60px;
}

.contact.warp .form-textarea {
	height: 120px;
}

.contact.warp .feedback-form .form-control-input .form-control,
.contact.warp .feedback-form .form-textarea {
	background-color: #ffffff7a;
}

.contact.warp .feedback-form .form-control-input i {
	color: #fff;
}

.feedback-form .form-control-input {
	position: relative;
}

.feedback-form .form-control-input i {
	position: absolute;
	left: 15px;
	top: 18px;
	color: #aaaaaa;
	font-size: 22px;
}

.contact.warp .feedback-form .form-control-input .form-control,
.contact.warp .feedback-form .form-textarea {
	background-color: #ffffff7a;
}

.feedback-form .form-control-input .form-control,
.feedback-form .form-textarea {
	width: 100%;
	padding: 15px 15px 15px 45px;
	height: 57px;
	line-height: 26px;
	font-size: 14px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0.5rem center;
	background-size: 0.5rem;
	background-color: #f9f9f9;
	border: 1px solid #e5e5e5;
	border-radius: 0;
	transition: all .3s;
	outline: 0;
}

.feedback-submit {
	background: #221815;
	color: #ffffff;
	border-radius: 0;
	width: 300px;
	height: 51px;
	margin-top: 15px;
}

.feedback-submit:hover {
	background: #e75516;
	color: #ffffff;
}

#about {
	margin-top: 30px;
}

.about-con {
	background: #f7f8f8;
	border-radius: 25px;
	padding-top: 68px;
	padding-bottom: 68px;
}

.about-conner {
	display: flex;
	justify-content: space-between;
}

.about-conner .index-about-p {
	padding-top: 80px;
	font-size: 16px;
	line-height: 22px;
}

.about-conner .about-left {
	width: 45%;
}

.about-conner .about-right {
	width: 52%;
}

#vision {
	margin-top: 40px;
}

.vision-con {
	padding-top: 40px;
	border-top: 2px solid #767676;
	padding-left: 0;
	padding-right: 0;
}

.vision-conner {
	background: url(../images/about-vision-bg.jpg) center center no-repeat;
	background-size: cover;
	border-radius: 25px;
	padding-top: 68px;
	padding-bottom: 68px;
	padding-left: 15px;
	padding-right: 15px;
}

.about-title {
	font-size: 16px;
	color: #111111;
	font-weight: bold;
	margin-bottom: 15px;
}

.vision-list {
	margin-top: 80px;
}

.vision-item {
	max-width: 700px;
	margin-bottom: 140px;
}

.vision-item .vision-title {
	font-size: 32px;
	font-weight: bold;
	color: #e75516;
	margin-bottom: 15px;
}

.vision-item .vision-p {
	font-size: 16px;
	color: #111111;
	font-weight: bold;
	line-height: 27px;
}

#values {
	margin-top: 80px;
}

.values-con {
	background: #f7f8f8;
	padding-top: 68px;
	padding-bottom: 68px;
	border-radius: 25px;
}

.values-list {
	display: flex;
	margin-left: -18px;
	margin-right: -18px;
	flex-wrap: wrap-reverse;
}

.values-item {
	width: 25%;
	padding: 18px;
	/* height: 100%; */
}

.values-item-con {
	background-color: #fef0e7;
	border-radius: 10px;
	padding: 50px 30px;
	height: 100%;
}

.values-item .values-title {
	font-size: 32px;
	line-height: 36px;
	font-weight: bold;
	color: #e75516;
	margin-bottom: 180px;
}

#honor {
	margin-top: 80px;
	margin-bottom: 180px;
}

.honor-item a {
	display: block;
	width: 100%;
	background-color: #f0f0f0;
	border-radius: 15px;
	overflow: hidden;
}

.honor-item a:hover {
	text-decoration: none;
	color: #333333;
}

.honor-item a .img_box {
	overflow: hidden;
}

.honor-item a .img_box img {
	width: 100%;
	transition: all .3s;
}

.honor-item a:hover .img_box img {
	transform: scale(1.1);
}

.swiper-pagination {
	bottom: 0;
	position: relative;
	margin-top: 30px;
}

.swiper-pagination-bullet {
	margin: 0 3px;
	width: 18px;
	height: 18px;
}

.swiper-pagination-bullet-active {
	background: #e75516;
}

.news-item {
	border-bottom: 2px solid #b8b8b8;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

.news-item a {
	display: flex;
	background: #f7f8f8;
	border-radius: 25px;
	overflow: hidden;
}

.news-item a:hover {
	text-decoration: none;
}

.news-item a .news-img {
	width: 50%;
	overflow: hidden;
}

.news-item a .news-img img {
	width: 100%;
	transition: all .3s;
}

.news-item a:hover .news-img img {
	transform: scale(1.1);
}

.news-item a .news-info {
	width: 50%;
	padding: 80px 60px;
}

.news-item a .news-info .news-time {
	font-weight: bold;
	font-size: 18px;
	color: #111111;
	margin-bottom: 20px;
}

.news-item a .news-info .news-title h3 {
	font-size: 32px;
	color: #e75516;
	font-weight: bold;
}

.news-item a .news-info .news-intro {
	margin-top: 30px;
	font-size: 16px;
	font-weight: 400;
	color: #111111;
}

.news-item a .news-info .more {
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	background: #e75516;
	padding: 6px 15px;
	border-radius: 4px;
	display: inline-block;
}

.news-item a:hover .news-info .more {
	text-decoration: none;
	background: #7e8082;
}

.news-view-conner {
	padding-top: 160px;
}

.news-view-title h2 {
	font-weight: 600;
	color: #e75516;
	text-align: center;
}

.news-view-title {
	border-bottom: 2px solid #b8b8b8;
	padding-top: 36px;
	padding-bottom: 36px;
}

.news-view-p {
	margin-top: 36px;
	font-weight: 400;
	font-size: 18px;
	color: #111111;
	line-height: 30px;
}

.downloads-intro-p {
	max-width: 620px;
	margin-bottom: 36px;
}

.download-item .download-title {
	font-size: 18px;
	font-weight: bold;
	color: #111111;
}

.download-item .download-title h3 span {
	display: inline-block;
	margin-left: 20px;
	font-size: 16px;
	color: #111111;
	font-weight: 400;
	text-transform: uppercase;
}

.download-item a .download-info {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.download-item a .download-info .more {
	display: inline-block;
	font-size: 24px;
	width: 145px;
	padding: 10px 15px;
}

.products-con {
	display: flex;
	justify-content: space-between;
}

.pro-serise-nav {
	width: 320px;
}

.product_list_box {
	width: calc(100% - 380px);
}

.pro-serise-nav-title {
	font-size: 30px;
	color: #111111;
	/* margin-bottom: 20px; */
	border-bottom: 1px solid #111111;
	padding-bottom: 20px;
	font-weight: 700;
	padding-top: 15px;
}

.pro-serise-menu ul {
	list-style: none;
	padding: 0;
	overflow: hidden;
}

.pro-serise-menu .f1>ul>li {
	position: relative;

	overflow: hidden;
	border-bottom: 1px solid #dddddd;
}

.pro-serise-menu .f1>ul>li>a {
	padding: 18px 0;
	display: block;
	font-weight: bold;
}

.pro-serise-menu ul li a {
	color: #333333;
}

.pro-serise-menu ul li.cur>a,
.pro-serise-menu ul li a:hover {
	text-decoration: none;
	color: #e75516;
	font-weight: 500;
}

.pro-serise-menu ul li.hasChild>a:after {
	content: "+";
	position: absolute;
	right: 20px;
	top: 18px;
	font-size: 24px;
	font-weight: 300;
}

.pro-serise-menu ul li.hasChild.open>a:after {
	content: "-";
	right: 23px;
	font-size: 28px;
	top: 18px;
}

.pro-serise-menu ul li .f2 {
	background-color: #f0f0f0;
}

.pro-serise-menu ul li .f2 ul li a {
	padding: 10px;
	display: block;
}

.pro-nav-btns {
	display: none;
}

.pro-nav-btns-con {
	display: flex;
	justify-content: space-between;
}

.pro-nav-btns .pro-nav-btn {
	width: 100%;
	background: #111111;
	text-align: center;
	color: #ffffff;
	border-radius: 0;
	padding: 15px;
	font-size: 16px;
}

.pro-nav-btns .pro-nav-btn i {
	margin-right: 10px;
}

.pro-nav-btns .pro-nav-btn:hover {
	background: #111111;
}

.pro-serise-nav .collapse:not(.show) {
	display: block;
}

.pro-search {
	width: 100%;
	background: #f5f5f5;
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 46px;
	height: 46px;
	/* padding: 0 3%; */
	box-sizing: border-box;
	margin-bottom: 12px;
	position: relative;
}

.pro-search input {
	/* outline: none; */
	border: none;
}

.pro-search input:focus-visible {
	outline-offset: 1px;
}

.pro-search .text {
	display: block;
	font-size: 0.9375rem;
	color: #666;
	width: 100%;
	line-height: 36px;
	background: transparent;
	padding: 5px 15px;
}

.pro-search .text::placeholder {
	color: #666;
}

.pro-search .submit {
	background: url(../images/icon-search.svg) no-repeat center;
	width: 18px;
	height: 100%;
	right: 3%;
	position: absolute;
}

.pro-list-container {
	display: flex;
	margin-left: -10px;
	margin-right: -10px;
	flex-wrap: wrap;
}

.pro-items {
	width: 25%;
	padding: 10px;
}

.pro-items a .pro-img {
	height: auto;
}

.pro-item a .pro-img img {
	width: 100%;
}

.pro-items a:hover {
	text-decoration: none;
}

@media screen and (max-width: 1350px) {
	.headervue .header-wrap .header-right .nav-lang {
		margin-right: 16px;
	}

	.headervue .item>a {
		margin: 0 8px;
	}

	.values-item .values-title {
		font-size: 24px;
		line-height: 26px;
	}
}

@media screen and (max-width: 1200px) {
	.headervue .item>a {
		font-size: 16px;
		margin: 0 15px;
	}


	.headervue .header-wrap .header-right .nav-lang {
		margin-right: 16px;
	}

	.headervue .header-wrap .header-right .nav-contact a p {
		display: none;
	}

	.headervue .header-wrap .header-right .nav-contact a {
		width: 68px;
	}

	.values-item {
		width: 50%;
		padding: 18px;
	}

	.news-item a .news-info .news-title h3 {
		font-size: 26px;
	}

	.news-item a .news-info {
		padding: 60px 60px;
	}

	.pro-items {
		width: 33.3%;
	}
}

@media screen and (max-width: 992px) {
	#header_vue {
		display: none;
	}

	#ph-nav {
		display: block;
	}

	.banner {
		margin-top: 80px;
	}

	.banner .banner_img {
		height: 668px;
	}

	.banner .swiper-container .swiper-wrapper .swiper-slide .banner-text-box h1 {
		font-size: 30px;
	}

	.banner-title h1 {
		font-size: 30px;
	}

	.banner-img {
		min-height: 500px;
	}

	.index-info-item {
		padding: 15px;
	}

	.index-plate-contain {
		flex-wrap: wrap;
		padding: 0;
	}

	.index-plate-item {
		width: 50%;
		padding: 15px;
	}

	.foot-logo {
		width: 100%;
	}

	.foot-nav-con {
		display: none;
	}

	.foot-contact {
		align-items: flex-start;
		flex-direction: column;
	}

	.foot-share {
		flex-direction: column;
		margin-top: 36px;
	}

	.foot-ewm {
		display: none;
	}

	.foot-copyright-con {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.pro-view-container .pro-view-left {
		width: 100%;
		max-width: 100%;
		margin: 0;
	}

	.pro-view-container .pro-view-right {
		width: 100%;
		margin-top: 20px;
	}

	.pro-view-container {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
	}

	.title-ny h2 {
		font-size: 1.2rem;
	}

	#banner-img {
		min-height: 560px;
	}

	.contact-conner {
		flex-direction: column;
	}

	.contact-right {
		width: 100%;
		padding-left: 0px;
		padding-top: 0px;
		font-size: 16px;
	}

	.contact-left {
		width: 100%;
		padding-right: 0px;
		margin-top: 30px;
	}

	.ban-nav ul li {
		margin-right: 5%;
	}

	.ban-nav ul li a {
		min-width: 80px;
	}

	.about-conner {
		flex-direction: column;
	}

	.about-conner .about-left {
		width: 100%;
	}

	.about-conner .about-right {
		width: 100%;
	}

	.about-conner .index-about-p {
		padding-top: 30px;
	}

	.news-item a {
		flex-direction: column;
	}

	.news-item a .news-img {
		width: 100%;
	}

	.news-item a .news-info {
		width: 100%;
		padding: 30px 5%;
	}

	.news-item a .news-info .news-title h3 {
		font-size: 24px;
	}

	.news-item a .news-info .news-intro {
		font-size: 14px;
	}

	.news-view-p {
		font-size: 14px;
		line-height: 26px;
	}

	.news-view-conner {
		padding-top: 36px;
	}

	.products-con {
		flex-direction: column;
		margin-top: 60px;
	}

	.pro-serise-nav {
		width: 100%;
	}

	.product_list_box {
		width: 100%;
		margin-top: 50px;
	}

	.pro-nav-btns {
		display: block;
	}

	.pro-serise-nav .collapse:not(.show) {
		display: none;
	}

	.pro-serise-nav-title {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.index-about-contain {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.index-about-con {
		flex-direction: column;
	}

	.about-left {
		width: 100%;
	}

	.about-right {
		width: 100%;
		margin-top: 26px;
	}

	.about-num {
		margin-top: 36px;
	}

	.profile-data {
		flex-wrap: wrap;
	}

	.profile-data li {
		width: 50%;
		margin-bottom: 15px;
	}

	.index-info {
		margin-top: 15px;
	}

	.index-info-contain {
		flex-direction: column;
	}

	.index-info-item {
		width: 100%;
		padding: 15px 3%;
	}

	.values-item {
		width: 100%;
	}

	.values-item .values-title {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 680px) {
	.banner .banner_img {
		height: 568px;
	}

	#banner-img {
		min-height: 360px;
	}

	.pro-items {
		width: 50%;
	}
}